Bug 185990 - Cannot open Exchange mail folders, calendar works however
Cannot open Exchange mail folders, calendar works however
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 14:07 EST by Void Main
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-21 10:56:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 329371 None None None Never

  None (edit)
Description Void Main 2006-03-20 14:07:37 EST
Description of problem:
I did an upgrade from an up to date FC4 to the new FC5 that was just released
today. The Evolution Exchange connector does not seem to be working for mail,
however, it does seem to work for Calendar. If I click on the ">" next to my
Exchange account in mail it does nothing (or tries to open for a fraction of a
second and then closes again). If I kill all the evolution-connector-storage
processes and start a copy on the command line with E2K_DEBUG=4 set I get no
debugging output at all when trying to open my mailbox, however I do get
debugging output when opening the Calendar (again, calendar works). It looks
*very* much like this bug over on the Gnome site:

http://bugzilla.gnome.org/show_bug.cgi?id=329371

Version-Release number of selected component (if applicable):
evolution-data-server-1.5.92-1
evolution-connector-2.5.92-1
evolution-2.6.0-1
evolution-webcal-2.4.1-3.2


How reproducible:
Open evolution and try to open an exchange account. Fails 100% of the time.

Steps to Reproduce:
1. Open evolution
2. Try to open an exchange mail account
3.
  
Actual results:
Will not open Exchange mail folders

Expected results:
Exchange folders open

Additional info:
Comment 1 Void Main 2006-03-21 10:56:03 EST
It appears that in the new version of Evolution you need to enter your userid as
"username" and not "username@domain.com" as in older releases included with FC3
and FC4.

See the GNOME but:
http://bugzilla.gnome.org/show_bug.cgi?id=329371

(In reply to comment #0)
> Description of problem:
> I did an upgrade from an up to date FC4 to the new FC5 that was just released
> today. The Evolution Exchange connector does not seem to be working for mail,
> however, it does seem to work for Calendar. If I click on the ">" next to my
> Exchange account in mail it does nothing (or tries to open for a fraction of a
> second and then closes again). If I kill all the evolution-connector-storage
> processes and start a copy on the command line with E2K_DEBUG=4 set I get no
> debugging output at all when trying to open my mailbox, however I do get
> debugging output when opening the Calendar (again, calendar works). It looks
> *very* much like this bug over on the Gnome site:
> 
> http://bugzilla.gnome.org/show_bug.cgi?id=329371
> 
> Version-Release number of selected component (if applicable):
> evolution-data-server-1.5.92-1
> evolution-connector-2.5.92-1
> evolution-2.6.0-1
> evolution-webcal-2.4.1-3.2
> 
> 
> How reproducible:
> Open evolution and try to open an exchange account. Fails 100% of the time.
> 
> Steps to Reproduce:
> 1. Open evolution
> 2. Try to open an exchange mail account
> 3.
>   
> Actual results:
> Will not open Exchange mail folders
> 
> Expected results:
> Exchange folders open
> 
> Additional info:


Note You need to log in before you can comment on or make changes to this bug.